```@raw html

<p align="center">
  <img src="assets/logo.svg" height="150"><br/>
  <i>A Gene Finder framework for Julia.</i>
</p>
```

```@raw html

<div style="text-align: center;">

<a href="https://camilogarciabotero.github.io/GeneFinder.jl/dev/">
  <img src="https://img.shields.io/badge/documentation-online-blue.svg?logo=Julia&logoColor=white" alt="Documentation">
</a>
<a href="https://github.com/camilogarciabotero/GeneFinder.jl/releases/latest">
  <img src="https://img.shields.io/github/release/camilogarciabotero/GeneFinder.jl.svg" alt="Release">
</a>
<a href="https://doi.org/10.5281/zenodo.7519184">
  <img src="https://zenodo.org/badge/DOI/10.5281/zenodo.7519184.svg" alt="DOI">
</a>
<a href="https://github.com/camilogarciabotero/GeneFinder.jl/actions/workflows/CI.yml">
<br>
  <img src="https://github.com/camilogarciabotero/GeneFinder.jl/actions/workflows/CI.yml/badge.svg" alt="GitHub Actions">
</a>
<a href="https://github.com/camilogarciabotero/GeneFinder.jl/blob/main/LICENSE">
  <img src="https://img.shields.io/badge/license-MIT-green.svg" alt="License">
</a>
<a href="https://www.repostatus.org/#wip">
  <img src="https://www.repostatus.org/badges/latest/wip.svg" alt="Repo Status">
</a>
<a href="https://pkgs.genieframework.com?packages=GeneFinder">
  <img src="https://shields.io/endpoint?url=https://pkgs.genieframework.com/api/v1/badge/GeneFinder&label=downloads" alt="Downloads">
</a>
<a href="https://github.com/JuliaTesting/Aqua.jl">
  <img src="https://raw.githubusercontent.com/JuliaTesting/Aqua.jl/master/badge.svg" alt="Aqua QA">
</a>

</div>

```

***
## Overview

> This is a species-agnostic, algorithm extensible, sequence-anonymous
> (genome, metagenomes) *gene finder* library for the Julia Language.

The main goal is to create a versatile module that enables apply
different implemented algorithm to DNA sequences.

## Installation

You can install GeneFinder from the julia REPL. Press `]` to enter pkg
mode, and enter the following:

```julia
add GeneFinder

```

## Citing

```
@misc{GeneFinder.jl,
	author  = {Camilo García},
	title   = {GeneFinder.jl},
	url     = {https://github.com/camilogarciabotero/GeneFinder.jl},
	version = {v0.2.0},
	year    = {2022},
	month   = {11}
}
```